@charset "utf-8";

/*clr
-------------------------------------------------------------------------------------*/
*{ margin:0; padding:0;}

.forSp {display: none !important;}
.forPc {display: block !important;}
.clearfix:after{
content:"";
clear:both;
display:block;
height:0;
}
.clearfix:after { content: " "; clear: both; display: block; height: 0; visibility: hidden; }
.clearfix { display: inline-block; }
.clearfix { display: block; }


body{
	text-align: center;
	line-height: 1.6;
	font-size: 15px;
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	margin:0;
	padding:0;
	color:#666;
	overflow-x:hidden;
	min-width:1092px;
	background-color:#fff;
}
body.index_body{background-color:#171c3f;}

a:link {color:#171c61; text-decoration:none;}
a:visited {color:#171c61;text-decoration:none;}
a:hover {color:#85b2d8; text-decoration:none;}
a:active {color:#171c61;text-decoration:none;}

.fontBold{ font-weight:bold;}
.fontline{ text-decoration:underline;}
.fontL{font-size:120%;}
.fontS{font-size:80%;}
.fontRed{ color:#ff0000;}
.fontPink{ color:#e51373;}
.fontYellow{color:#c68e1a;}
.fontGreen{color:#00a199;}
.fontBlue{color:#036eb7;}
.fontBlack{color:#000;}
.font27jst{color:#171c61;}

ul, li{margin:0;padding:0;list-style:none;}
img {vertical-align: top;line-height: 0;max-width:100%;	height: auto;}
a img {margin:0px;padding:0px;border: none;} 
a:hover img {opacity: 1; filter:alpha(opacity=100); -ms-filter: "alpha( opacity=100 )";-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;}
a:hover img.over{opacity:0.7; filter:alpha(opacity=70); -ms-filter: "alpha( opacity=70 )";}

.fL{float:left;}
.fR{float:right;}
.alignC, .btnC{ text-align:center;}
.btnC img{ padding:0 5px;}
.alR{ text-align:right;}
.alL{ text-align:left;}
.mgT10{ margin-top:10px;}.mgT20{ margin-top:20px;}.mgT30{ margin-top:30px;}.mgT40{ margin-top:40px;}.mgT50{ margin-top:50px;}.mgT60{ margin-top:60px;}.mgT70{ margin-top:70px;}.mgT80{ margin-top:80px;}.mgT90{ margin-top:90px;}.mgT100{ margin-top:100px;}
.mgB10{ margin-bottom:10px;}.mgB20{ margin-bottom:20px;}.mgB30{ margin-bottom:30px;}.mgB40{ margin-bottom:40px;}.mgB50{ margin-bottom:50px;}.mgB60{ margin-bottom:60px;}.mgB70{ margin-bottom:70px;}.mgB80{ margin-bottom:80px;}.mgB90{ margin-bottom:90px;}.mgB100{ margin-bottom:100px;}
.mgL10{ margin-left:10px;}.mgL20{ margin-left:20px;}.mgL30{ margin-left:30px;}.mgL40{ margin-left:40px;}.mgL50{ margin-left:50px;}.mgL60{ margin-left:60px;}.mgL70{ margin-left:70px;}.mgL80{ margin-left:80px;}.mgL90{ margin-left:90px;}.mgL100{ margin-left:100px;}
.pdT10{ padding-top:10px;}.pdT20{ padding-top:20px;}.pdT30{ padding-top:30px;}.pdT40{ padding-top:40px;}.pdT50{ padding-top:50px;}.pdT60{ padding-top:60px;}.pdT70{ padding-top:70px;}.pdT80{ padding-top:80px;}.pdT90{ padding-top:90px;}.pdT100{ padding-top:100px;}
.pdR10{ padding-right:10px;}.pdR20{ padding-right:20px;}.pdR30{ padding-right:30px;}.pdR40{ padding-right:40px;}.pdR50{ padding-right:50px;}.pdR60{ padding-right:60px;}.pdR70{ padding-right:70px;}.pdR80{ padding-right:80px;}.pdR90{ padding-right:90px;}.pdR100{ padding-right:100px;}
.pdB10{ padding-bottom:10px;}.pdB20{ padding-bottom:20px;}.pdB30{ padding-bottom:30px;}.pdB40{ padding-bottom:40px;}.pdB50{ padding-bottom:50px;}.pdB60{ padding-bottom:60px;}.pdB70{ padding-bottom:70px;}.pdB80{ padding-bottom:80px;}.pdB90{ padding-bottom:90px;}.pdB100{ padding-bottom:100px;}
.pdL10{ padding-left:10px;}.pdL20{ padding-left:20px;}.pdL30{ padding-left:30px;}.pdL40{ padding-left:40px;}.pdL50{ padding-left:50px;}.pdL60{ padding-left:60px;}.pdL70{ padding-left:70px;}.pdL80{ padding-left:80px;}.pdL90{ padding-left:90px;}.pdL100{ padding-left:100px;}



/* header
--------------------------------------------------------------------------------------*/

#header{
width: 100%;
margin: 0;
padding: 0;
text-align: center;
background-color:#fff;
border-bottom:1px solid #171c61;
}
.index_body #header{border-bottom:1px solid #fff; background-color:#171c61;}

#header #head{
width: 960px;
margin: 0 auto;
position:relative;
}
#header #head h1 {
margin:0px;
padding:15px 0;
text-align: center;
}



/* common
--------------------------------------------------------------------------------------*/

#wrapper{
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	
}
#wrapper.index{background-color:#171c61;}
#wrapper #contents{
	width: 1000px;
	margin: 0px auto;
	padding: 0;
	text-align: center;
}
#wrapper #contents.second{
	background:url(../img/common/second.png) left top repeat-y;
}

#rightslot {
	width: 800px;
	margin: 0;
	padding: 0;
	text-align: left;
	float: right;
}
#leftslot{
width:180px;
margin: 0;
padding: 0;
float:left;
}


#navi,
#navi ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

#navi {
	width:160px;
	margin: 0;
	padding:10px;
	position:relative;
}

#navi li {
	margin:7px 0;
	padding:7px 0;
}
#navi li.navi01.on{ background:url(../img/common/navi01on.png) 0 center no-repeat; background-size:160px 20px;}
#navi li.navi02.on{ background:url(../img/common/navi02on.png) 0 center no-repeat; background-size:160px 20px;}
#navi li.navi03.on{ background:url(../img/common/navi03on.png) 0 center no-repeat; background-size:160px 20px;}
#navi li.navi04.on{ background:url(../img/common/navi04on.png) 0 center no-repeat; background-size:160px 20px;}
#navi li.navi05.on{ background:url(../img/common/navi05on.png) 0 center no-repeat; background-size:160px 20px;}
#navi li.navi06.on{ background:url(../img/common/navi06on.png) 0 center no-repeat; background-size:160px 20px;}
#navi li.navi07.on{ background:url(../img/common/navi07on.png) 0 center no-repeat; background-size:160px 20px;}
#navi li.navi08.on{ background:url(../img/common/navi08on.png) 0 center no-repeat; background-size:160px 20px;}
#navi li.navi09.on{ background:url(../img/common/navi09on.png) 0 center no-repeat; background-size:160px 20px;}
#navi li.navi10.on{ background:url(../img/common/navi10on.png) 0 center no-repeat; background-size:160px 20px;}
#navi li.navi11.on{ background:url(../img/common/navi11on.png) 0 center no-repeat; background-size:160px 20px;}
#navi li.navi12.on{ background:url(../img/common/navi12on.png) 0 center no-repeat; background-size:160px 20px;}
#navi li.on img{visibility: hidden;}
#navi li.on { border-bottom:1px solid #fff;}



/* footer
--------------------------------------------------------------------------------------*/

#footer {
width: 100%;
margin: 0px;
padding: 0px;
text-align:center;
font-size: 13px;
clear:both;
float:left;
border-top:1px solid #fff;
color:#fff;
background-color:#171c3f;
}
#footer a{color:#fff; text-decoration:underline;}
#footer a:hover{color:#cffaf3; text-decoration:none;}
#footer #foot {
width: 1000px;
clear:both;
margin: 30px auto 0px auto;
padding: 0;
text-align:left;
}
#footer #foot #footL{
	float:left;
	margin: 30px 60px 30px 0;
	padding: 0;
	text-align:left;
}
#footer #foot #footR{
	float:left;
	margin: 30px 0;
	padding: 0;
	text-align:left;
}
#footer #foot dl{
}
#footer #foot dt{
	border-left: 6px solid #fff000;
	font-size: 14px;
	font-weight:700;
	padding-left:8px;
	margin-bottom:8px;
}
#footer #foot dd{
}

#footer #copy {
width: 1000px;
clear:both;
margin: 0px auto 30px auto;
padding: 10px 0;
}
#footer #copy p{
text-align:center;
}



li.justify,
div.justify,
dd.justify,
p.justify,
td.justify{
	text-align: justify !important;
	text-justify: inter-ideograph !important;
}
.boxAtt {
	border:1px solid #d2944a;
	background-color:#fff9b6;
	padding:14px 22px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	margin: 0px 0px 40px 0px;
	clear:both;
}
.boxAtt p{
color:#000
	}
div.box {
margin: 0px 0px 30px 0px;
padding: 0px 0px 30px 0px;
clear:both;
}

article.box2nd,
div.box2nd {
margin: 0px 0px 20px 0px;
padding: 0px 0px 20px 0px;
clear:both;
}

div.box3rd {
margin: 0px 0px 10px 0px;
padding: 0px 0px 10px 0px;
clear:both;
}

div.box4th {
margin: 0px 0px 5px 0px;
padding: 0px 0px 5px 0px;
clear:both;
}

div.box0 {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
clear:both;
}

div.boxBorder {
	border:1px solid #14519c;
	background-color:#f2faff;
	padding:10px 22px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	margin: 0px 0px 40px 0px;
	clear:both;
}
.box2nd.boxBorder {
	border:1px solid #14519c;
	background-color:#f2faff;
	padding:15px 22px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	clear:both;
}